XIPHOS-NAV(1)

NAME
xiphos-nav - Navigating Xiphos to a verse reference

SYNOPSIS
xiphos-nav URL

DESCRIPTION
xiphos-nav is a command line utility which induce Xiphos to react to a URL request using dbus. Invoke it as e.g. 'xiphos-nav sword://ESV/Gen.1.1'. Normal use is that it's used as your desktop environment's handler for sword:// URLs. If dbus access attempt fails, it concludes that Xiphos is not running and starts a new Xiphos with that URL. With this, you can click URLs of that sort in web pages and so forth, and Xiphos will be navigated for you. The dbus interface also supports a search interface, used by bibledit.

BUGS
Please report bugs online at: https://github.com/crosswire/xiphos/issues

AUTHOR
xiphos-nav was written by the Xiphos Developer Team. <xiphos-devel@crosswire.org>